<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/mainBackground"
    android:orientation="vertical">

    <include
        android:id="@+id/titleInclude"
        layout="@layout/include_base_title" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/borderThickness"
        android:background="#BFBFBF" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include
                android:id="@+id/objectInclude"
                layout="@layout/include_install_label_object" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/borderThickness"
                android:background="#BFBFBF" />

            <include
                android:id="@+id/identifierInclude"
                layout="@layout/include_install_label_identifier" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/borderThickness"
                android:background="#BFBFBF" />

            <include
                android:id="@+id/cameraInclude"
                layout="@layout/include_install_label_open_camera" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/borderThickness"
                android:background="#BFBFBF" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <ImageView
                    android:layout_width="@dimen/dp_20"
                    android:layout_height="@dimen/dp_20"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:src="@mipmap/icon_summery" />

                <TextView
                    style="@style/textViewStyle"
                    android:text="备注："
                    android:textSize="@dimen/sp_18" />

                <com.pengxh.kt.lite.widget.DeleteEditText
                    android:id="@+id/remarkView"
                    style="@style/inputEditTextStyle"
                    android:layout_height="@dimen/dp_100"
                    android:gravity="top"
                    android:paddingVertical="@dimen/dp_5" />
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/borderThickness"
        android:background="#BFBFBF" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:orientation="horizontal">

        <Button
            android:id="@+id/installButton"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/dialog_button_selector"
            android:gravity="center"
            android:text="安装"
            android:textColor="@color/red"
            android:textSize="@dimen/lib_sp_16" />

        <View
            android:layout_width="@dimen/lib_px_1"
            android:layout_height="match_parent"
            android:background="@color/lib_line_color" />

        <Button
            android:id="@+id/readMarkerButton"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/dialog_button_selector"
            android:gravity="center"
            android:text="读标识器"
            android:textColor="@color/themeColor"
            android:textSize="@dimen/lib_sp_16" />
    </LinearLayout>
</LinearLayout>


